On windows dragging toolbar outside of QGIS looses it

2011-03-04 10:16 AM - marisn -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13603

Description

Steps to reproduce:

    -  Start QGIS on Windows

    -  Take one of toolbars and drag it to start menu

    -  Hey! I wanna my toolbar back!

It's possible to get toolbar halfway outside of screen without ability to access toolbar draging part to drag it back. QGIS doesn't offer any

option to "Reset toolbars" to solve this issue. As I have already few PC's in lab with lost toolbars, it's not so rare problem.

History

#1 - 2011-12-11 05:44 AM - Paolo Cavallini

- Subject changed from On windows draging toolbar outside of QGIS looses it to On windows dragging toolbar outside of QGIS looses it

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:26 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-11-20 04:09 AM - Médéric RIBREUX

- % Done changed from 0 to 100

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Hello, bug triage...

on QGIS 2.13 master (and probably for previous versions), it is not possible to put a toolbar on the start menu or on the task bar, at least on MS Windows

7.

It is impossible to put the floating toolbar on a side of the screen without being able to reach it later.
I am closing this bug.
